<template>
    <div :class="section + '__item uk-width-3-4'">
        <router-link :to="{ name: 'film', params: { film: film, url: film.url }}">
            <v-img 
                :src="film.img"
                :class="section + '__img'" 
            />
        </router-link>
    </div>
    
</template>
  
<script>
export default {
    props: {
        film: {
            type: Object,
            required: true
        },
        section: {
            type: String,
            required: true
        }
    }
};
</script>